unit uIDataModuleContratosClienteReport;

interface

uses
  uROTypes, uIntegerListUtils;

type
  IDataModuleContratosClienteReport = interface
  ['{6AB7469B-842A-413E-AF33-9506477A9666}']
    function GetRptContratos(const AListaID: TIntegerList; AVerCondiciones: Boolean = false; const TamLetra: Integer = 9): Binary;
    function GetRptPDFContrato(const AID: Integer; AVerCondiciones: Boolean = false; const Firmado: Boolean = False): Binary;
  end;

implementation

end.
